<?php
/*
Template Name: Archives
*/
?>

<?php get_header(); ?>

<div id="product-blog">

<div class="post-meta" id="post-<?php the_ID(); ?>">

<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>

<div class="post-static"><?php _e('Написал'); ?>&nbsp;<?php the_author_posts_link(); ?>&nbsp;<?php _e('в'); ?>&nbsp;<?php the_time('d.m.Y') ?>&nbsp;&nbsp;<?php edit_post_link('редактировать'); ?></div>

<div class="post-content">
<h3>Архивы по месяцам</h3><ul><?php wp_get_archives('type=monthly') ?></ul>
<h3>Архивы по категориям</h3><ul><?php wp_list_cats('sort_column=name&optioncount=1&feed=RSS') ?></ul>
<h3>Архивы по записям</h3><ul><?php get_archives('postbypost', 1000); ?></ul>
<h3>Архив по тегам</h3>
<?php if(function_exists("UTW_ShowTagsForCurrentPost")) : ?>
<?php UTW_ShowWeightedTagSetAlphabetical("sizedtagcloud","","1000") ?>
<?php else : ?>
<?php if(function_exists("wp_tag_cloud")) : ?>
<?php wp_tag_cloud('smallest=11&largest=24&'); ?>
<?php endif; ?>
<?php endif; ?>
</div>

<div class="post-cat">
<div class="comm-count"><?php comments_popup_link('Нет комментариев', '1 Комментарий', 'Комментарии: %'); ?></div>
<div class="cat"><?php _e('категории:'); ?>&nbsp;<?php the_category(', ') ?><br />
<?php if(function_exists("UTW_ShowTagsForCurrentPost")) : ?><?php UTW_ShowTagsForCurrentPost("commalist", array('last'=>' and %taglink%', 'first'=>'Теги: %taglink%',)) ?><?php else : ?><?php if(function_exists("the_tags")) : ?><?php the_tags() ?><?php endif; ?><?php endif; ?></div>

<?php include (TEMPLATEPATH . '/social.php'); ?>

</div>
</div>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>